@charset "UTF-8";
/* css Access [top] */

@import url("main.css");

/*---------------------------------------------------- */
/* Summary */
/*---------------------------------------------------- */
/*== Waku ==*/
.listArea {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
}
.waku_list {
	padding: 0;
	margin: 0 auto;
	height: auto;
	text-align: center;
	position: relative;
}
.waku_list .listbox {
	padding: 0;
	margin: 0;
	height: auto;
	display: inline-block;
    *display: inline;
    *zoom: 1;
	vertical-align: top;
}
.waku_list .listbox article {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
	overflow: hidden;
	background-color: #fff;
	border: solid 1px #e5e5e5;
	border-radius: 20px;
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.25);
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.waku_list .listbox article .icon_list {
	padding: 0;
	margin: 0;
	height: auto;
}
.waku_list .listbox article .detail {
	padding: 0;
	margin: 0;
	height: auto;
}

/*== icon ==*/
.waku_list .listbox article .icon_list figure {
	padding: 0;
	margin: 0;
	width: 100%;
	background-color: #8d7046;
	border-radius: 50%;
	text-align: center;
	position: relative;
	overflow: hidden;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	-webkit-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.waku_list .listbox article .icon_list figure i {
	padding: 0;
	margin: 0;
	color: #fff;
	font-weight: 900;
	text-align: center;
}

/*== h3 ==*/
.waku_list .listbox article .detail .list-title {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
}
.waku_list .listbox article .detail .list-title h3 {
	padding: 0;
	margin: 0;
	color: #2d2e2f;
	font-weight: 800;
	text-align: left;
	line-height: 1.2;
}

/*== P ==*/
.waku_list .listbox article .detail .txt_list {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
}
.waku_list .listbox article .detail .txt_list p {
	padding: 0;
	margin: 0;
	color: #6d6e6f;
	font-weight: 500;
	text-align: left;
	line-height: 1.4;
}
.waku_list .listbox article .detail .txt_list p a,
.waku_list .listbox article .detail .txt_list p a:hover {
	font-weight: 600;
	text-decoration: underline;
}

/*---------------------------------------------------- */
/* Map */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_map {
	padding: 0;
	margin: 0 auto;
	height: auto;
}

/*== iframe ==*/
.waku_map .photo_map {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative
}
.waku_map .photo_map figure {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
	overflow: hidden;
	background-color: #fff;
	border: solid 1px #e5e5e5;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.waku_map .photo_map figure iframe {
	padding: 0;
	margin: 0;
	width: 100%;
	vertical-align: bottom;
}

/*== P ==*/
.waku_map .txt_map {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_map .txt_map p {
	padding: 0;
	margin: 0;
	color: #6d6e6f;
	font-weight: 500;
	text-align: right;
	line-height: 1.4;
}
.waku_map .txt_map p a,
.waku_map .txt_map p a:hover {
	font-weight: 600;
	text-decoration: underline;
}

/*---------------------------------------------------- */
/* Station */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_station {
	padding: 0;
	margin: 0 auto;
	height: auto;
	text-align: center;
	position: relative;
}
.waku_station .stationbox {
	padding: 0;
	margin: 0;
	height: auto;
	display: inline-block;
    *display: inline;
    *zoom: 1;
	vertical-align: top;
}
.waku_station .stationbox article {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
	overflow: hidden;
	background-color: #fff;
	/*border-radius: 4px;*/
	box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.25);
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.waku_station .stationbox article .photo_station {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.waku_station .stationbox article .detail {
	padding: 0;
	margin: 0;
	position: relative;
	background-color: #fff;
	border-right: solid 1px #e5e5e5;
	border-bottom: solid 1px #e5e5e5;
	border-left: solid 1px #e5e5e5;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}

/*== img ==*/
.waku_station .stationbox article .photo_station figure {
	padding: 0;
	margin: 0;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.waku_station .stationbox article .photo_station figure img {
	width: 100%;
	max-width: 100%;
	max-height: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	position: relative;
	overflow: hidden;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	-webkit-transition: all .5s ease-out;
	transition: all .5s ease-out;
	/*border-radius: 3px 3px 0 0;*/
}

/*== h3 ==*/
.waku_station .stationbox article .detail .station-title {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
}
.waku_station .stationbox article .detail .station-title h3 {
	padding: 0;
	margin: 0;
	color: #2d2e2f;
	font-weight: 800;
	text-align: left;
	line-height: 1.2;
}

/*== P ==*/
.waku_station .stationbox article .detail .txt_station {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
}
.waku_station .stationbox article .detail .txt_station p {
	padding: 0;
	margin: 0;
	color: #6d6e6f;
	font-weight: 500;
	text-align: left;
	line-height: 1.4;
}

/*== Figcaption ==*/
.waku_station .stationbox article figcaption {
	padding: 0;
	margin: 0;
	height: auto;
	background-color: #c7a980;
	color: #fff;
	font-family: "Open Sans", "Lucida Grande", Arial, sans-serif;
	font-weight: 900;
	text-align: center;
	line-height: 1.0;
	/*border-radius: 4px 0 0 3px;*/
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
}

/*== a:links ==*/
.waku_station .stationbox article a {
	text-decoration: none;
	text-indent: -999px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	z-index: 2;
	background-color: transparent;
	/*border-radius: 3px;*/
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.waku_station .stationbox article a:hover {
	background-color: rgba(0, 0, 0, .5);
}
.waku_station .stationbox article a:before {
	content: "\f103";
	font: 24px/44px "Font Awesome 5 Free";
	font-weight: 900;
	color: rgba(0, 0, 0, 0);
	text-indent: 0px;
	width: 46px;
	height: 46px;
	background-color: rgba(255, 255, 255, 0);
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, 20%); 
	transform: translate(-50%, 20%);
	z-index: 3;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.waku_station .stationbox article a:hover:before {
	color: rgba(0, 0, 0, .8);
	background-color: rgba(255, 255, 255, .9);
	-webkit-transform: translate(-50%, -50%); 
	transform: translate(-50%, -50%);
}
.waku_station .stationbox article:hover figure img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

/*---------------------------------------------------- */
/* Flow */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_flow {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_flow .flowbox {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.flowbox article {
	padding: 0;
	margin: 0 auto;
	height: auto;
	border-bottom: solid 1px #d0d1d1;
}

/*== Number ==*/
.flowbox article .number {
	padding: 0;
	margin: 0;
	border-radius: 50%;
	/*background-color: #f3b716;*/
	background-color: #a6875c;
}
.flowbox article .number p {
	padding: 0;
	margin: 0;
	color: #fff;
	font-family: "Open Sans", "Lucida Grande", Arial, sans-serif;
	font-weight: 700;
	text-align: center;
}

/*== img ==*/
.flowbox article .photo_flow {
	padding: 0;
	margin: 0;
	height: auto;
}
.flowbox article .photo_flow figure {
	padding: 0;
	margin: 0;
	height: auto;
}
.flowbox article .photo_flow figure img {
	padding: 0;
	margin: 0;
	width: 100%;
	vertical-align: bottom;
}

/*== Detail ==*/
.flowbox article .detail {
	padding: 0;
	margin: 0;
	height: auto;
}
.flowbox article .detail h4 {
	padding: 0;
	margin: 0;
	color: #3d3e3f;
	font-weight: 800;
	text-align: left;
	line-height: 1.2;
}
.flowbox article .detail p {
	padding: 0;
	margin: 0;
	color: #6d6e6f;
	font-weight: 500;
	text-align: left;
	line-height: 1.5;
}

/*== Arrow ==*/
.waku_flow .arrowbox {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.waku_flow .arrowbox .photo_arrow {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_flow .arrowbox .photo_arrow img {
	padding: 0;
	margin: 0;
	width: 100%;
	vertical-align: bottom;
}

/*---------------------------------------------------- */
/* Point */
/*---------------------------------------------------- */
/*== Waku ==*/
.pointArea {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_point {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_point article {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
	background-color: #fff;
	/*border: solid 3px #f3b716;*/
	border: solid 3px #a6875c;
	border-radius: 20px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}

/*== h4 ==*/
.waku_point article .point-title {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
	/*background-color: #f3b716;*/
	background-color: #a6875c;
	border-radius: 16px 16px 0 0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}
.waku_point article .point-title h4 {
	padding: 0;
	margin: 0;
	color: #fff;
	font-weight: 700;
	text-align: left;
	line-height: 1.0;
}
.waku_point article .point-title h4 i {
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 106%;
	font-weight: 900;
}

/*== Detail ==*/
.waku_point article .detail {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
	border-radius: 0 0 18px 18px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}

/*---------------------------------------------------- */
/* Disc */
/*---------------------------------------------------- */
/*== list ==*/
.list_disc {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.list_disc ol {
	padding: 0;
	margin: 0 auto;
	height: auto;
	list-style-type: none;
	position: relative;
}
.list_disc ol li {
	padding: 0;
	margin: 0;
	height: auto;
	display: inline-block;
    *display: inline;
    *zoom: 1;
	vertical-align: top;
	color: #6d6e6f;
	font-style: normal;
	font-weight: 500;
	text-align: left;
	line-height: 1.2;
	list-style-type: none;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	position: relative;
}
.list_disc li:before {
	padding: 0;
	margin: 2px 0 0 0;
	content: "\f058";
	font-family: "Font Awesome 5 Free";
	/*color: #f3b716;*/
	color: #a6875c;
	font-weight: 900;
	position: absolute;
	left: 0;
	vertical-align: middle;
}





/* PC */
@media print, screen and (min-width: 960px) {
/*---------------------------------------------------- */
/* Summary */
/*---------------------------------------------------- */
/*== Waku ==*/
.listArea {
	padding-top: 40px;
	width: 100%;
}
.waku_list {
	width: 98%;
}
.waku_list .listbox {
	padding-top: 20px;
	margin: 0 1.5%;
	width: 46.6%;
}
.waku_list .listbox:first-child, .waku_list .listbox:nth-child(2) {
	padding-top: 0;
	margin: 0 1.5%;
	width: 46.6%;
}
.waku_list .listbox article {
	padding: 25px 25px;
	width: 100%;
	min-height: 160px;
	overflow: hidden;
}
.waku_list .listbox article .icon_list {
	width: 70px;
	float: left;
}
.waku_list .listbox article .detail {
	margin-top: 5px;
	width: calc(100% - 85px);
	float: right;
}

/*== icon ==*/
.waku_list .listbox article .icon_list figure {
	width: 100%;
	height: 70px;
}
.waku_list .listbox article .icon_list figure i {
	font-size: 22px;
	line-height: 70px;
}

/*== h3 ==*/
.waku_list .listbox article .detail .list-title {
	margin-bottom: 6px;
	width: 100%;
}
.waku_list .listbox article .detail .list-title h3 {
	font-size: 24px;
}

/*== P ==*/
.waku_list .listbox article .detail .txt_list {
	width: 98%;
}
.waku_list .listbox article .detail .txt_list p {
	font-size: 16px;
}

/*---------------------------------------------------- */
/* Map */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_map {
	width: 98%;
}

/*== iframe ==*/
.waku_map .photo_map {
	margin-bottom: 16px;
	width: 100%;
}
.waku_map .photo_map figure {
	padding: 10px 10px;
	width: 100%;
}
.waku_map .photo_map figure iframe {
	height: 400px;
}

/*== P ==*/
.waku_map .txt_map {
	width: 98%;
}
.waku_map .txt_map p {
	font-size: 18px;
}

/*---------------------------------------------------- */
/* Station */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_station {
	width: 98%;
}
.waku_station .stationbox {
	padding-bottom: 35px;
	margin: 0 1.2%;
	width: 46.6%;
}
.waku_station .stationbox article {
	width: 100%;
	overflow: hidden;
	border: solid 1px #e5e5e5;
}
.waku_station .stationbox article .photo_station {
	margin: 0;
	width: 180px;
	float: left;
}
.waku_station .stationbox article .detail {
	padding: 0;
	margin: 20px 20px 0 0;
	width: calc(100% - 220px);
	float: right;
	border: none;
}

/*== img ==*/
.waku_station .stationbox article .photo_station figure {
	width: 100%;
	height: 150px;
}

/*== h3 ==*/
.waku_station .stationbox article .detail .station-title {
	margin-bottom: 6px;
	width: 100%;
}
.waku_station .stationbox article .detail .station-title h3 {
	font-size: 24px;
}

/*== P ==*/
.waku_station .stationbox article .detail .txt_station {
	width: 98%;
}
.waku_station .stationbox article .detail .txt_station p {
	font-size: 16px;
}

/*== Figcaption ==*/
.waku_station .stationbox article figcaption {
	padding: 8px 0;
	width: 36px;
	font-size: 18px;
}

/*---------------------------------------------------- */
/* Flow */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_flow {
	padding-top: 15px;
	width: 98%;
}
.waku_flow .flowbox {
	padding-bottom: 15px;
	width: 98%;
}
.waku_flow .flowbox article {
	padding-bottom: 25px;
	width: 100%;
	overflow: hidden;
}

/*== Number ==*/
.flowbox article .number {
	margin-left: 15px;
	width: 50px;
	height: 50px;
	float: left;
}
.flowbox article .number p {
	font-size: 22px;
	line-height: 50px;
}

/*== img ==*/
.flowbox article .photo_flow {
	margin-left: 4%;
	width: 28%;
	float: left;
}
.flowbox article .photo_flow figure {
	width: 100%;
}

/*== Detail ==*/
.flowbox article .detail {
	margin-right: 15px;
	width: calc(64% - 80px);
	float: right;
}
.flowbox article .detail h4 {
	margin-bottom: 12px;
	font-size: 26px;
}
.flowbox article .detail p {
	font-size: 18px;
}

/*== Arrow ==*/
.waku_flow .arrowbox {
	padding-bottom: 30px;
	width: 98%;
}
.waku_flow .arrowbox .photo_arrow {
	width: 50px;
}

/*---------------------------------------------------- */
/* Point */
/*---------------------------------------------------- */
/*== Waku ==*/
.pointArea {
	padding-top: 35px;
	width: 98%;
}
.waku_point {
	width: 94%;
}
.waku_point article {
	width: 100%;
}

/*== h4 ==*/
.waku_point article .point-title {
	padding: 15px 20px;
	width: 100%;
}
.waku_point article .point-title h4 {
	font-size: 24px;
}
.waku_point article .point-title h4 i {
	margin-right: 6px;
}

/*== Detail ==*/
.waku_point article .detail {
	padding: 20px 20px;
	width: 100%;
}

/*---------------------------------------------------- */
/* Disc */
/*---------------------------------------------------- */
/*== list ==*/
.list_disc {
	width: 98%;
}
.list_disc ol {
	width: 98%;
}
.list_disc ol li {
	padding-left: 34px;
	margin-bottom: 16px;
	width: 100%;
	font-size: 18px;
}
.list_disc ol li:last-child {
	padding-left: 34px;
	margin-bottom: 0;
	width: 100%;
	font-size: 18px;
}
.list_disc ol li:before {
	margin: -3px 0 0 0;
	left: 0;
	font-size: 24px;
}


}


/* Tablet */
@media all and (max-width: 959px) and (min-width: 600px) {
/*---------------------------------------------------- */
/* Summary */
/*---------------------------------------------------- */
/*== Waku ==*/
.listArea {
	padding-top: 35px;
	width: 100%;
}
.waku_list {
	width: 98%;
}
.waku_list .listbox {
	padding-top: 15px;
	margin: 0 1.2%;
	width: 47%;
}
.waku_list .listbox:first-child, .waku_list .listbox:nth-child(2) {
	padding-top: 0;
	margin: 0 1.2%;
	width: 47%;
}
.waku_list .listbox article {
	padding: 20px 20px;
	width: 100%;
	min-height: 140px;
	overflow: hidden;
}
.waku_list .listbox article .icon_list {
	width: 60px;
	float: left;
}
.waku_list .listbox article .detail {
	margin-top: 5px;
	width: calc(100% - 75px);
	float: right;
}

/*== icon ==*/
.waku_list .listbox article .icon_list figure {
	width: 100%;
	height: 60px;
}
.waku_list .listbox article .icon_list figure i {
	font-size: 20px;
	line-height: 60px;
}

/*== h3 ==*/
.waku_list .listbox article .detail .list-title {
	margin-bottom: 4px;
	width: 100%;
}
.waku_list .listbox article .detail .list-title h3 {
	font-size: 22px;
}

/*== P ==*/
.waku_list .listbox article .detail .txt_list {
	width: 98%;
}
.waku_list .listbox article .detail .txt_list p {
	font-size: 14px;
}

/*---------------------------------------------------- */
/* Map */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_map {
	width: 98%;
}

/*== iframe ==*/
.waku_map .photo_map {
	margin-bottom: 14px;
	width: 100%;
}
.waku_map .photo_map figure {
	padding: 10px 10px;
	width: 100%;
}
.waku_map .photo_map figure iframe {
	height: 350px;
}

/*== P ==*/
.waku_map .txt_map {
	width: 98%;
}
.waku_map .txt_map p {
	font-size: 16px;
}

/*---------------------------------------------------- */
/* Station */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_station {
	width: 98%;
}
.waku_station .stationbox {
	padding-bottom: 30px;
	margin: 0 1.2%;
	width: 46.6%;
}
.waku_station .stationbox article {
	width: 100%;
	overflow: hidden;
	border: solid 1px #e5e5e5;
}
.waku_station .stationbox article .photo_station {
	margin: 0;
	width: 130px;
	float: left;
}
.waku_station .stationbox article .detail {
	padding: 0;
	margin: 18px 18px 0 0;
	width: calc(100% - 170px);
	float: right;
	border: none;
}

/*== img ==*/
.waku_station .stationbox article .photo_station figure {
	width: 100%;
	height: 150px;
}

/*== h3 ==*/
.waku_station .stationbox article .detail .station-title {
	margin-bottom: 4px;
	width: 100%;
}
.waku_station .stationbox article .detail .station-title h3 {
	font-size: 22px;
}

/*== P ==*/
.waku_station .stationbox article .detail .txt_station {
	width: 98%;
}
.waku_station .stationbox article .detail .txt_station p {
	font-size: 15px;
}

/*== Figcaption ==*/
.waku_station .stationbox article figcaption {
	padding: 7px 0;
	width: 34px;
	font-size: 17px;
}

/*---------------------------------------------------- */
/* Flow */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_flow {
	padding-top: 15px;
	width: 98%;
}
.waku_flow .flowbox {
	padding-bottom: 10px;
	width: 98%;
}
.waku_flow .flowbox article {
	padding-bottom: 20px;
	width: 100%;
	overflow: hidden;
}

/*== Number ==*/
.flowbox article .number {
	margin-left: 12px;
	width: 40px;
	height: 40px;
	float: left;
}
.flowbox article .number p {
	font-size: 18px;
	line-height: 40px;
}

/*== img ==*/
.flowbox article .photo_flow {
	margin-left: 3%;
	width: 30%;
	float: left;
}
.flowbox article .photo_flow figure {
	width: 100%;
}

/*== Detail ==*/
.flowbox article .detail {
	margin-right: 12px;
	width: calc(61% - 64px);
	float: right;
}
.flowbox article .detail h4 {
	margin-bottom: 10px;
	font-size: 24px;
}
.flowbox article .detail p {
	font-size: 16px;
}

/*== Arrow ==*/
.waku_flow .arrowbox {
	padding-bottom: 25px;
	width: 98%;
}
.waku_flow .arrowbox .photo_arrow {
	width: 40px;
}

/*---------------------------------------------------- */
/* Point */
/*---------------------------------------------------- */
/*== Waku ==*/
.pointArea {
	padding-top: 25px;
	width: 96%;
}
.waku_point {
	width: 94%;
}
.waku_point article {
	width: 100%;
}

/*== h4 ==*/
.waku_point article .point-title {
	padding: 12px 18px;
	width: 100%;
}
.waku_point article .point-title h4 {
	font-size: 20px;
}
.waku_point article .point-title h4 i {
	margin-right: 4px;
}

/*== Detail ==*/
.waku_point article .detail {
	padding: 18px 18px;
	width: 100%;
}

/*---------------------------------------------------- */
/* Disc */
/*---------------------------------------------------- */
/*== list ==*/
.list_disc {
	width: 98%;
}
.list_disc ol {
	width: 98%;
}
.list_disc ol li {
	padding-left: 29px;
	margin-bottom: 14px;
	width: 100%;
	font-size: 16px;
}
.list_disc ol li:last-child {
	padding-left: 29px;
	margin-bottom: 0;
	width: 100%;
	font-size: 16px;
}
.list_disc ol li:before {
	margin: -2px 0 0 0;
	left: 0;
	font-size: 20px;
}


	@media only screen and (max-width: 750px) and (min-width: 600px) {
		/*---------------------------------------------------- */
		/* Summary */
		/*---------------------------------------------------- */
		/*== Waku ==*/
		.listArea {
			padding-top: 30px;
			width: 100%;
		}
		.waku_list {
			width: 98%;
		}
		.waku_list .listbox, .waku_list .listbox:nth-child(2) {
			padding-top: 12px;
			margin: 0 0.8%;
			width: 96%;
		}
		.waku_list .listbox:first-child {
			padding-top: 0;
			margin: 0 0.8%;
			width: 96%;
		}
		.waku_list .listbox article {
			padding: 18px 18px;
			width: 100%;
			min-height: 100px;
			overflow: hidden;
		}
		.waku_list .listbox article .icon_list {
			width: 50px;
			float: left;
		}
		.waku_list .listbox article .detail {
			margin-top: 5px;
			width: calc(100% - 60px);
			float: right;
		}

		/*== icon ==*/
		.waku_list .listbox article .icon_list figure {
			width: 100%;
			height: 50px;
		}
		.waku_list .listbox article .icon_list figure i {
			font-size: 20px;
			line-height: 50px;
		}

		/*== h3 ==*/
		.waku_list .listbox article .detail .list-title {
			margin-bottom: 3px;
			width: 100%;
		}
		.waku_list .listbox article .detail .list-title h3 {
			font-size: 20px;
		}

		/*== P ==*/
		.waku_list .listbox article .detail .txt_list {
			width: 98%;
		}
		.waku_list .listbox article .detail .txt_list p {
			font-size: 14px;
		}
		
		/*---------------------------------------------------- */
		/* Map */
		/*---------------------------------------------------- */
		/*== Waku ==*/
		.waku_map {
			width: 98%;
		}
		
		/*== iframe ==*/
		.waku_map .photo_map {
			margin-bottom: 12px;
			width: 100%;
		}
		.waku_map .photo_map figure {
			padding: 8px 8px;
			width: 100%;
		}
		.waku_map .photo_map figure iframe {
			height: 300px;
		}

		/*== P ==*/
		.waku_map .txt_map {
			width: 98%;
		}
		.waku_map .txt_map p {
			font-size: 15px;
		}
		
		/*---------------------------------------------------- */
		/* Station */
		/*---------------------------------------------------- */
		/*== Waku ==*/
		.waku_station {
			width: 98%;
		}
		.waku_station .stationbox {
			padding-bottom: 30px;
			margin: 0 0.8%;
			width: 47.6%;
		}
		.waku_station .stationbox article {
			width: 100%;
			overflow: hidden;
			border: solid 1px #e5e5e5;
		}
		.waku_station .stationbox article .photo_station {
			margin: 0;
			width: 110px;
			float: left;
		}
		.waku_station .stationbox article .detail {
			padding: 0;
			margin: 16px 16px 0 0;
			width: calc(100% - 142px);
			float: right;
			border: none;
		}
		
		/*== img ==*/
		.waku_station .stationbox article .photo_station figure {
			width: 100%;
			height: 140px;
		}
		
		/*== h3 ==*/
		.waku_station .stationbox article .detail .station-title {
			margin-bottom: 3px;
			width: 100%;
		}
		.waku_station .stationbox article .detail .station-title h3 {
			font-size: 20px;
		}
		
		/*== P ==*/
		.waku_station .stationbox article .detail .txt_station {
			width: 98%;
		}
		.waku_station .stationbox article .detail .txt_station p {
			font-size: 14px;
		}
		
		/*== Figcaption ==*/
		.waku_station .stationbox article figcaption {
			padding: 6px 0;
			width: 32px;
			font-size: 16px;
		}
		
		/*---------------------------------------------------- */
		/* Flow */
		/*---------------------------------------------------- */
		/*== Waku ==*/
		.waku_flow {
			padding-top: 10px;
			width: 98%;
		}
		.waku_flow .flowbox {
			padding-bottom: 10px;
			width: 98%;
		}
		.waku_flow .flowbox article {
			padding-bottom: 20px;
			width: 100%;
			overflow: hidden;
		}
		
		/*== Number ==*/
		.flowbox article .number {
			margin-left: 10px;
			width: 30px;
			height: 30px;
			float: left;
		}
		.flowbox article .number p {
			font-size: 15px;
			line-height: 30px;
		}
		
		/*== img ==*/
		.flowbox article .photo_flow {
			margin-left: 2%;
			width: 30%;
			float: left;
		}
		.flowbox article .photo_flow figure {
			width: 100%;
		}
		
		/*== Detail ==*/
		.flowbox article .detail {
			margin-right: 10px;
			width: calc(66% - 50px);
			float: right;
		}
		.flowbox article .detail h4 {
			margin-bottom: 8px;
			font-size: 20px;
		}
		.flowbox article .detail p {
			font-size: 14px;
		}
		
		/*== Arrow ==*/
		.waku_flow .arrowbox {
			padding-bottom: 10px;
			width: 98%;
		}
		.waku_flow .arrowbox .photo_arrow {
			width: 30px;
		}
		
		/*---------------------------------------------------- */
		/* Point */
		/*---------------------------------------------------- */
		/*== Waku ==*/
		.pointArea {
			padding-top: 20px;
			width: 96%;
		}
		.waku_point {
			width: 94%;
		}
		.waku_point article {
			width: 100%;
		}

		/*== h4 ==*/
		.waku_point article .point-title {
			padding: 10px 15px;
			width: 100%;
		}
		.waku_point article .point-title h4 {
			font-size: 18px;
		}
		.waku_point article .point-title h4 i {
			margin-right: 3px;
		}
		
		/*== Detail ==*/
		.waku_point article .detail {
			padding: 15px 15px;
			width: 100%;
		}
		
		/*---------------------------------------------------- */
		/* Disc */
		/*---------------------------------------------------- */
		/*== list ==*/
		.list_disc {
			width: 98%;
		}
		.list_disc ol {
			width: 98%;
		}
		.list_disc ol li {
			padding-left: 26px;
			margin-bottom: 12px;
			width: 100%;
			font-size: 14px;
		}
		.list_disc ol li:last-child {
			padding-left: 26px;
			margin-bottom: 0;
			width: 100%;
			font-size: 14px;
		}
		.list_disc ol li:before {
			margin: -2px 0 0 0;
			left: 0;
			font-size: 18px;
		}


		
	}



}


/* SP */
@media only screen and (max-width: 599px) {
/*---------------------------------------------------- */
/* Summary */
/*---------------------------------------------------- */
/*== Waku ==*/
.listArea {
	padding-top: 30px;
	width: 100%;
}
.waku_list {
	width: 98%;
}
.waku_list .listbox {
	padding-top: 12px;
	margin: 0 0.8%;
	width: 98%;
}
.waku_list .listbox:first-child {
	padding-top: 0;
	margin: 0 0.8%;
	width: 98%;
}
.waku_list .listbox article {
	padding: 15px 15px;
	width: 100%;
	overflow: hidden;
}
.waku_list .listbox article .icon_list {
	width: 40px;
	float: left;
}
.waku_list .listbox article .detail {
	margin-top: 5px;
	width: calc(100% - 50px);
	float: right;
}

/*== icon ==*/
.waku_list .listbox article .icon_list figure {
	width: 100%;
	height: 40px;
}
.waku_list .listbox article .icon_list figure i {
	font-size: 16px;
	line-height: 40px;
}

/*== h3 ==*/
.waku_list .listbox article .detail .list-title {
	margin-bottom: 4px;
	width: 100%;
}
.waku_list .listbox article .detail .list-title h3 {
	font-size: 18px;
}

/*== P ==*/
.waku_list .listbox article .detail .txt_list {
	width: 98%;
}
.waku_list .listbox article .detail .txt_list p {
	font-size: 14px;
}

/*---------------------------------------------------- */
/* Map */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_map {
	width: 98%;
}

/*== iframe ==*/
.waku_map .photo_map {
	margin-bottom: 10px;
	width: 100%;
}
.waku_map .photo_map figure {
	padding: 5px 5px;
	width: 100%;
}
.waku_map .photo_map figure iframe {
	height: 250px;
}

/*== P ==*/
.waku_map .txt_map {
	width: 98%;
}
.waku_map .txt_map p {
	font-size: 14px;
}

/*---------------------------------------------------- */
/* Station */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_station {
	width: 98%;
}
.waku_station .stationbox {
	padding-bottom: 20px;
	margin: 0 0.6%;
	width: 47.6%;
}
.waku_station .stationbox article {
	width: 100%;
	overflow: hidden;
	border: solid 1px #e5e5e5;
}
.waku_station .stationbox article .photo_station {
	margin: 0;
	width: 50px;
	float: left;
}
.waku_station .stationbox article .detail {
	padding: 0;
	margin: 12px 12px 0 0;
	width: calc(100% - 74px);
	float: right;
	border: none;
}

/*== img ==*/
.waku_station .stationbox article .photo_station figure {
	width: 100%;
	height: 110px;
}

/*== h3 ==*/
.waku_station .stationbox article .detail .station-title {
	margin-bottom: 2px;
	width: 100%;
}
.waku_station .stationbox article .detail .station-title h3 {
	font-size: 16px;
}

/*== P ==*/
.waku_station .stationbox article .detail .txt_station {
	width: 98%;
}
.waku_station .stationbox article .detail .txt_station p {
	font-size: 11px;
}

/*== Figcaption ==*/
.waku_station .stationbox article figcaption {
	padding: 6px 0;
	width: 30px;
	font-size: 15px;
}

/*---------------------------------------------------- */
/* Flow */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_flow {
	padding-top: 5px;
	width: 98%;
}
.waku_flow .flowbox {
	padding-bottom: 10px;
	width: 96%;
}
.waku_flow .flowbox article {
	padding-bottom: 10px;
	width: 100%;
	overflow: hidden;
}

/*== Number ==*/
.flowbox article .number {
	margin-left: 10px;
	width: 40px;
	height: 40px;
	float: left;
}
.flowbox article .number p {
	font-size: 18px;
	line-height: 40px;
}

/*== img ==*/
.flowbox article .photo_flow {
	margin-right: 10px;
	width: calc(100% - 75px);
	float: right;
}
.flowbox article .photo_flow figure {
	width: 100%;
}

/*== Detail ==*/
.flowbox article .detail {
	margin: 12px 0 0 10px;
	width: calc(100% - 20px);
	float: left;
}
.flowbox article .detail h3 {
	margin-bottom: 8px;
	font-size: 20px;
}
.flowbox article .detail p {
	font-size: 14px;
}

/*== Arrow ==*/
.waku_flow .arrowbox {
	padding-bottom: 10px;
	width: 98%;
}

/*== img ==*/
.waku_flow .arrowbox .photo_arrow {
	width: 25px;
}

/*---------------------------------------------------- */
/* Point */
/*---------------------------------------------------- */
/*== Waku ==*/
.pointArea {
	padding-top: 10px;
	width: 94%;
}
.waku_point {
	width: 94%;
}
.waku_point article {
	width: 100%;
}

/*== h4 ==*/
.waku_point article .point-title {
	padding: 10px 15px;
	width: 100%;
}
.waku_point article .point-title h4 {
	font-size: 18px;
}
.waku_point article .point-title h4 i {
	margin-right: 3px;
}

/*== Detail ==*/
.waku_point article .detail {
	padding: 15px 15px;
	width: 100%;
}

/*---------------------------------------------------- */
/* Disc */
/*---------------------------------------------------- */
/*== list ==*/
.list_disc {
	width: 98%;
}
.list_disc ol {
	width: 98%;
}
.list_disc ol li {
	padding-left: 26px;
	margin-bottom: 12px;
	width: 100%;
	font-size: 14px;
}
.list_disc ol li:last-child {
	padding-left: 26px;
	margin-bottom: 0;
	width: 100%;
	font-size: 14px;
}
.list_disc ol li:before {
	margin: -2px 0 0 0;
	left: 0;
	font-size: 18px;
}


}